html,body {
	margin : 0px;
	padding : 0px;
	height : 100%;
	} 
html>body { overflow:hidden; }


body {
	background-color : #000000;
	background-repeat : repeat-x;
	background-image : url(/181/i/bg-verlauf.jpg);
	} 

body, p, div, td, a, input {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 1.3em;
	font-weight : normal;
	font-style : normal;
	} 

body, p, div, td {color : #7b7b7b;} 
h1, h2, a, input, .white {color : #ffffff;} 

img {border : 0px;}

h1 {font-size : 14px;}
h2 {font-size : 12px;}
.aktionen .scroll-paneA H3 {color: #a67b0e; font-weight: bold;}

a.menu:link, a.menu:visited, a.menu:active {color : #cdcdcd;}

a.subnaviLink:link, a.subnaviLink:visited, a.subnaviLink:active, a.subnaviLink1:link, a.subnaviLink1:visited, a.subnaviLink1:active, a.subnaviLink2:link, a.subnaviLink2:visited, a.subnaviLink2:active {color : #7f7f7f;}
a.subnaviLink0:link, a.subnaviLink0:visited, a.subnaviLink0:active {margin-right : 5px;}
a.subnaviLink1:link, a.subnaviLink1:visited, a.subnaviLink1:active, .subnaviLinkA1 {margin-left : 5px;}
a.subnaviLink2:link, a.subnaviLink2:visited, a.subnaviLink2:active, a.subnaviLink2:hover {margin-left : 34px;}
a.subnaviLink:link, a.subnaviLink:visited, a.subnaviLink:active, .subnaviLinkA {margin-left : 5px;}
a.menu:hover, a.subnaviLink:hover, a.subnaviLink1:hover, a.subnaviLink2:hover, .subnaviLinkA, .subnaviLinkA1, .linkMehr {
	color : #ffffff;
	text-decoration : none;
	}

.linkMehr:hover {
	color : #ffffff;
	text-decoration : underline;
	}

#outer {
	height : 100%;
	width : 100%;
	}

#outer[id] {
	display : table;
	position : static;
	}

#middle[id] {
	display : table-cell;
	text-align : center;
	vertical-align : middle;
	position : static;
	}

#inner, #mainNavi, .navHome:link, .navHome:active, .navHome:visited, .navRestaurant:link, .navRestaurant:active, .navRestaurant:visited, .navAktionen:link, .navAktionen:active, .navAktionen:visited, .navReservierung:link, .navReservierung:active, .navReservierung:visited, .navGutschein:link, .navGutschein:active, .navGutschein:visited, .navKontakt:link, .navKontakt:active, .navKontakt:visited, .navHome:hover, .navRestaurant:hover, .navAktionen:hover, .navReservierung:hover, .navGutschein:hover, .navOttoKoch:hover, .navKontakt:hover, .navHomeImg, .navRestaurantImg, .navAktionenImg, .navReservierungImg, .navGutscheinImg, .navOttoKochImg, .navKontaktImg, .navEventImg {
	background-repeat : no-repeat;
	} 

#subnavi, #reservierung, #restaurantText, #aktionenText, #scrollContent, #scrollContentR, #reservierungText, #anfahrtsText {
	float : left;
	}

#topContainer {
	position : relative;
	top : 21px;
	left : 650px;
	width : 360px !important;
	display: block;
	}

#contentContainer {
	position : relative;
	left : 115px;
	width : 885px;
	}

#subnavi {
	width : 295px;
	height : 10px;
	text-align : left;
	margin-left : 176px;
	margin-top : -2px;
	}

#contentContainer {
	top : 40px;
	height : 121px;
	}

#mainNavi {	width : 483px; height : 9px; position : relative; top : 32px; z-index:100; line-height: 0px;}

.navRestaurant:hover, .navRestaurantImg {background-image : url(/181/i/nav/nav_restaurant_h.png); line-height: 9px;}
.navMenus:hover, .navMenusImg {background-image : url(/181/i/nav/nav_menu_h.png); line-height: 9px;}
.navEvent:hover, .navEventImg {background-image : url(/181/i/nav/nav_event_h.png); line-height: 9px;}
.navAktionen:hover, .navAktionenImg {background-image : url(/181/i/nav/nav_aktionen_h.png); line-height: 9px;}
.navReservierung:hover, .navReservierungImg {background-image : url(/181/i/nav/nav_reservierung_h.png); line-height: 9px;}
.navGutschein:hover, .navGutscheinImg {background-image : url(/181/i/nav/nav_gutschein_h.png); line-height: 9px;}
.navKontakt:hover, .navKontaktImg {background-image : url(/181/i/nav/nav_kontakt_h.png); line-height: 9px;}

#reservierung {
	width : 465px;
	text-align : right;
	height : 15px;
	}

#jobs {
	width : 600px;
	text-align : left;
	height : 15px;
	}

#content {position : relative;}

.scroll-pane {
	width: 290px;
	height: 380px;
	overflow: auto;
	background : transparent;
	text-align : left;
	}

.holder {
	float : left;
	z-index : 19;
	width : 290px;
	text-align : left;
	}

.scroll-paneP {
	width: 360px;
	height: 330px;
	overflow: auto;
	background : transparent;
	text-align : left;
	}

.holderP {
	float : left;
	z-index : 19;
	width : 360px;
	text-align : left;
	}
.scroll-paneA {
	width: 270px;
	height: 265px;
	overflow: auto;
	background : transparent;
	text-align : left;
	}

.holderA {
	float : left;
	z-index : 19;
	width : 270px;
	text-align : left;
	}
.holderA IMG {
	margin-bottom: 8px;
	}

.scrollCont .jScrollPaneTrack {background : transparent;}
.scrollCont .jScrollPaneDrag {background: url(/181/i/scrollDrag.png) no-repeat 0 50%;}
.scrollCont .jScrollPaneDragTop {
	background: url(/181/i/scrollDragTop.png) no-repeat;
	height: 13px;
	}
.scrollCont .jScrollPaneDragBottom {
	background: url(/181/i/scrollDragBottom.png) no-repeat;
	height: 13px;
	}
.scrollCont a.jScrollArrowUp {
	height: 8px;
	background: url(/181/i/scrollTop.png) no-repeat 0 0;
	}
.scrollCont a.jScrollArrowDown {
	height: 8px;
	background: url(/181/i/scrollBottom.png) no-repeat 0 0;
	}

a.mainL:link, a.mainL:visited, a.mainL:active, a.mainL:hover {
	color : #ffffff;
	font-weight : bold;
	}
a.mainL:link, a.mainL:visited, a.mainL:active {text-decoration : underline;}
a.mainL:hover {text-decoration : none;}
	
input, textarea, select {
	margin-top : 2px;
	margin-bottom : 4px;
	background-color : #000000;
	color : #ffffff;
	}

input.all, input.fax, input.ort {border : 1px solid #7b7b7b;}
select.plz, input.plz, input.tel  {
	border-left : 1px solid #7b7b7b;
	border-top : 1px solid #7b7b7b;
	border-bottom : 1px solid #7b7b7b;
	border-right : 0px;
	}
#resform {width : 270px;}

UL.imp {padding:0px;margin:0px;}

#menu {list-style-type:none; margin:0; padding:0; background-repeat : no-repeat; width : 620px; height:9px; margin-bottom:2px; background-image : url(/181/i/nav/mainNaviBG.png); line-height: 9px;}
#menu li.restaurant {float:left; padding:0; margin:0; position:relative; width:93px; height : 9px;}
#menu li.menus {float:left; padding:0; margin:0; position:relative; width:102px; height : 9px;}
#menu li.event {float:left; padding:0; margin:0; position:relative; width:54px; height : 9px;}
#menu li.aktionen {float:left; padding:0; margin:0; position:relative; width:81px; height : 9px;}
#menu li.reservierung {float:left; padding:0; margin:0; position:relative; width:107px; height : 9px;}
#menu li.gutschein {float:left; padding:0; margin:0; position:relative; width:88px; height : 9px;}
#menu li.kontakt {float:left; padding:0; margin:0; position:relative; width:90px; height : 9px;}
#menu li dl {position:absolute; top:0; left:0; padding-bottom:0;}
#menu li a, #menu li a:visited {text-decoration:none;}
#menu li dd {display:none; font-size:10px;}
#menu li dd.michelinO,
#menu li dd.gaultO,
#menu li dd.firstO,
#menu li dd.bizzzO {display:block; line-height: 8px;}
#menu li a:hover {border:0;}
#menu li:hover dd, #menu li a:hover dd {display:block;}
#menu li:hover dl, #menu li a:hover dl {padding-bottom:0px;}
#menu table {border-collapse:collapse; padding:0; margin:-1px; font-size:10px;}
#menu dl {margin: 0; padding: 0; background-image : url(/181/i/t.gif);}
#menu dt {margin:0; padding: 0;}

#menu dt a, #menu dt a:visited {display:block; color: #fff; text-align:left; padding:0;}

#menu li:hover dt a, #menu a:hover dt a {color:#fff;}

#menu dd a, #menu dd a:visited {color:#fff; padding:0; text-decoration:none; display:block; text-align:left;}
#menu dd a:hover {color:#fff;}

#menu dd.first a {color:#fff; background-repeat : no-repeat;background-image : url(/181/i/first.png);}
#menu dd.firstO a {color:#fff; background-repeat : no-repeat;background-image : url(/181/i/first.png);}
#menu dd.bizzz a {color:#fff; background-repeat : no-repeat;background-image : url(/181/i/business.png);}
#menu dd.bizzzO a {color:#fff; background-repeat : no-repeat;background-image : url(/181/i/business.png);}
#menu dd.gault a {color:#fff; background-repeat : no-repeat;background-image : url(/181/i/gault.png);}
#menu dd.gaultO a {color:#fff; background-repeat : no-repeat;background-image : url(/181/i/gault.png);}
#menu dd.michelin a {color:#fff; background-repeat : no-repeat;background-image : url(/181/i/michelin.png);}
#menu dd.michelinO a {color:#fff; background-repeat : no-repeat;background-image : url(/181/i/michelin.png);}
#menu dd.first a:hover {background-image : url(/181/i/first_over.png);}
#menu dd.firstO a:hover {background-image : url(/181/i/first_over.png);}
#menu dd.bizzz a:hover {background-image : url(/181/i/business_over.png);}
#menu dd.bizzzO a:hover {background-image : url(/181/i/business_over.png);}
#menu dd.gault a:hover {background-image : url(/181/i/gault_over.png);}
#menu dd.gaultO a:hover {background-image : url(/181/i/gault_over.png);}
#menu dd.michelin a:hover {background-image : url(/181/i/michelin_over.png);}
#menu dd.michelinO a:hover {background-image : url(/181/i/michelin_over.png);}

input[type=text] {
    -webkit-appearance: none;
    border-radius: 0;
	}

